BIP(1)

NAME
bip - BIP IRC Proxy

SYNOPSIS
bip [ -f config_file ] [ -n ] [ -h ]

DESCRIPTION
BIP is an IRC Proxy

OPTIONS

-n  Don't daemonize. Log into stderr.

-f config_file
    Use config_file as the configuration file. If no config file is given, bip will try to open ~/.bip/bip.conf.

-s homedir
    Set bip home directory to homedir instead of $HOME/.bip.

-h  Help.

SEE ALSO
bip.conf

AUTHOR
Arnaud 'nohar' Cornet Loïc 'Kyoshiro' Gomez Thanks to jj, YS and lafouine, for hanging around while we were coding. Crypto shamelessly taken from Christophe 'sexy' Devine.